﻿@model eCommerce.Services.Model.DeliveryOrder
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Imprimir Pedido";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="page-header">
    <h1 class="page-title">Orden de Entrega</h1>
    <div class="page-header-actions">

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <button type="button" class="btn btn-default btn-outline" onclick="window.location.href = '/DeliveryOrders/DeliveryOrderList/@Model.OrderId'">
                <i class="icon wb-arrow-left" aria-hidden="true"></i>
                <span class="hidden-xs">VOLVER</span>
            </button>
        </div>

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">

            <a href="/DeliveryOrders/DeliveryOrderPrintLayout/@Model.DeliveryOrderId"class="btn btn-outline btn-primary" target="_blank">
                <span><i class="icon wb-print" aria-hidden="true"></i> IMPRIMIR</span></a>
        </div>
    </div>
</div>

<div class="page-content">

    @{Html.RenderAction("ShowPrintDeliveryOrderView", Model);} 

</div>

@section Scripts {

<script type="text/javascript">

    function SortBy(id,field)
    {
        window.location = id + "?SortBy=" + field;
    }

</script>

}


